/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
	display: block;
}

body {
	line-height: 1;
	background-color: #F2F2F2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 18px;
}
	
/* layout */

#wrapper {
	width: 940px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 3px solid #888;
	background: #fff;
	/* curved border radius */
	/* -moz-border-radius: 10px; */
	/* -webkit-border-radius: 10px; */
	border-radius: 10px;
}

nav {
	width: 940px;
	height: 50px;
	margin: 0 auto;
	background: #3d6497;
	margin-top: -5px;
	clear: both;
}

#main {
	width: 940px;
	margin: 0 auto;
	padding-top: 30px;
	background: #FFF url(colbg.png) repeat-y;
	overflow: hidden;
}

#banner {
	width:940;
	clear: both;
}

#content {
	float: right;
	width: 640px;
	margin-right: 30px;
}

#sidebar {
	float: left;
	padding-left: 15px;
	width: 215px;
}

footer {
width: 940px;
margin: 0 auto;
clear: both;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	clear: both;
	color: #333;
}

a:link, a:visited {
color:#004C9A;
}

a:hover, a:active {
color: #333;
}

p {
	margin-bottom: 18px;
}

li {
padding-left: 5px;
}

/* nav */

nav .menu {
	font-size: 16px;
	font-weight: bold;
}

nav .menu ul {
	margin: 0;
	padding: 17px 0 0 20px;
	list-style: none;
	line-height: normal;
}

nav .menu li {
	display: block;
	float: left;
}

nav .menu a {
	display: block;
	float: left;
	margin-right: 5px;
	padding: 0px 15px;
	text-decoration: none;
	color: #BBCFE8;
}

nav .menu a:hover {
text-decoration: underline;
}

/** HEADER */

header {
	padding: 20px 0 0 0;
}

header>h1 {
	float: left;
	margin: 0 0 18px 20px;
	width: 600px;
	font-size: 40px;
	line-height: 36px;
}

header>h1 a {
color: #333;
font-weight: bold;
text-decoration: none;
}

header>h2 {
	color: #777;
	clear: right;
	float: right;
	font-style: italic;
	font-size: 14px;
	margin: 14px 10px 18px 0;
}

header img {
	float: left;
}

/** ARTICLES **/
article img {
	border: none;
	/* -webkit-box-shadow: 3px 3px 7px #777; */
	/* -moz-box-shadow: 3px 3px 7px #777; */
	box-shadow: 3px 3px 7px #777;
}

#content p, ul, ol, hr {
	margin-bottom: 24px;
}

#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content h1, h2, h3 {
	color: #333;
	margin: 0 0 15px 0;
	line-height: 1.4em;
}

#content h4, h5, h6 {
	color: #000099;
	margin: 0 0 10px 0;
	line-height: 1.2em;
}

#sidebar small {
	color: #3D6497;
	font-style: italic;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 10px;
	margin-top: 2px;
}

/* sidebar and footer widget blocks */

aside h3 {
font-size: 18px;
}

aside ul {
list-style: square;
color: #bbb;
margin: -15px 0 15px 25px;
}

#footer-area {
background: #3d6497;
color: #FFF;
font-size: 90%;
padding: 18px 0;
overflow: hidden;
/* curved border radius */
/* -moz-border-radius-bottomright: 8px;
   -moz-border-radius-bottomleft: 8px;
   -webkit-border-bottom-left-radius: 8px;
   -webkit-border-bottom-right-radius: 8px; */
   border-bottom-left-radius: 8px;
   border-bottom-right-radius: 8px;
}

.footer-segment {
float: left;
margin-right: 20px;
margin-left: 20px;
width: 190px;
}

footer aside h4 {
color: #faf0e6;
font-size: 16px;
line-height: 1.5em;
}

footer ul {
list-style: none;
margin: -15px 0;
}

footer a:link, footer a:visited {
color: #BBCFE8;
}

footer a:hover { 
text-decoration: underline; 
}

footer p {
margin-top: -15px;
color: #faf0e6;
}
.Pink {
	color: #FF8080;
}
